import 'package:get/get.dart';

import '../controllers/sample_fields_controller.dart';

class SampleFieldsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SampleFieldsController>(
      () => SampleFieldsController(),
    );
  }
}
